<div class="box">
  <div class="boxtitre">Filtres de recherche</div>
  <div id="formListeTheses">
    <wo:form>
      <webobject name="ListeFiltresContainer">
        <div class="row-fluid">
          <div class="span2">
            <wo:CktlLabel for="$filtreAnneeUniversitaireId">Ann&eacute;e :</wo:CktlLabel>
          </div>
          <div class="span10">
            <wo:AjaxObserveField elementName = "span" class = "filtreAnnee" updateContainerID = "$anneeUniversaireId">
          	  <wo:radioButtonList 
          		value = "$currentCodeAnnee" list = "$codesAnnees" 
          		item = "$currentCodeAnnee" displayString = "$currentCodeAnneeLibelle"
          		selection = "$selectedCodeAnnee" style = "margin: 0 3px 0 5px">
          	  </wo:radioButtonList>
            </wo:AjaxObserveField>
            <webobject name="ObserveFieldAnneeCivile"> <webobject name="FiltreAnneeCivile" /> </webobject>
            <wo:AjaxUpdateContainer id="$anneeUniversaireId" style="display:inline">
 				<wo:conditional condition = "$showComplementAnneeUniversitaire">
 					- <wo:string value="$anneeCivileSuivante" />
 				</wo:conditional> 
 				<wo:conditional condition = "$showPremiereInscription">
 					<span style="margin-left: 20px">Premi&egrave;re inscription ? <webobject name = "FiltrePremiereInscription"></webobject></span>
 				</wo:conditional>
            </wo:AjaxUpdateContainer>
          </div>
        </div>
        <wo:conditional condition="$showEtat">
        <div class="row-fluid">
          <div class="span2">
            <wo:CktlLabel for="$filtreEtatTheseId">Etat de la thèse :</wo:CktlLabel>
          </div>
          <div class="span10">
          <webobject name="ObserveFieldEtatThese"><webobject name="FiltreEtatThese" /></webobject>
          <wo:AjaxUpdateContainer id="$etatTheseId" style="display:inline">
 				<wo:conditional condition = "$showAnneeCivileSoutenance">
 					en <webobject name="FiltreAnneeCivileSoutenance" />
 				</wo:conditional> 
            </wo:AjaxUpdateContainer>
          </div>
        </div>
        </wo:conditional>
        <wo:conditional condition="$showNomEtPrenom">
        <div class="row-fluid">
          <div class="span2">
            <wo:CktlLabel for="$filtreNomDoctorantId">Nom doctorant :</wo:CktlLabel>
          </div>
          <div class="span10"><webobject name="FiltreNomDoctorant" /></div>
        </div>
        <div class="row-fluid">
          <div class="span2">
            <wo:CktlLabel for="$filtrePrenomDoctorantId">Prenom doctorant :</wo:CktlLabel>
          </div>
          <div class="span10"><webobject name="FiltrePrenomDoctorant" /></div>
        </div>
        </wo:conditional>
        <wo:conditional condition="$showSexe">
        <div class="row-fluid">
          <div class="span2">
            <wo:CktlLabel for="$filtreSexeId">Sexe :</wo:CktlLabel>
          </div>
          <div class="span10"><webobject name="FiltreSexe" /></div>
        </div>
        </wo:conditional>
        <wo:conditional condition="$showSujetThese">
        <div class="row-fluid">
          <div class="span2">
            <wo:CktlLabel for="$filtreSujetTheseId">Sujet :</wo:CktlLabel>
          </div>
          <div class="span10"><webobject name="FiltreSujetThese" /></div>
        </div>
        </wo:conditional>
        <div class="row-fluid">
          <div class="span2">
            <wo:CktlLabel for="$filtreEcoleDoctoraleId">Ecole doctorale :</wo:CktlLabel>
          </div>
          <div class="span10"><webobject name="FiltreEcoleDoctorale" /></div>
        </div>
        <wo:conditional condition="$laboratoireSelectionMultipleEnabled">
    	<div class="row-fluid">
          <div class="span2">Laboratoire(s) :</div>
          <div class="span10" style="text-align:center" >
          <webobject name="TableViewLaboratoires" >
          	<wo:CktlAjaxSimpleTableViewHeader>
				<wo:CktlAjaxSimpleTableViewColumn label = "Laboratoire" sortKeypath = "lcStructure"  />
      	 	</wo:CktlAjaxSimpleTableViewHeader>	
      	 	<wo:CktlAjaxSimpleTableViewBody>
      	 		<td><wo:string value="$currentLaboratoire.lcStructure" valueWhenEmpty="$currentLaboratoire.llStructure" /></td>
      	 	</wo:CktlAjaxSimpleTableViewBody>
          </webobject> 
          </div>
        </div>
        </wo:conditional>
        <wo:else>
        <div class="row-fluid">
          <div class="span2">
            <wo:CktlLabel for="$filtreLaboratoireId">Laboratoire :</wo:CktlLabel>
          </div>
          <div class="span10"><webobject name="FiltreLaboratoire" /></div>
        </div>
        </wo:else>
        <div class="row-fluid">
          <div class="span2">Domaine scientifique :</div>
          <div class="span10">
            <wo:AjaxUpdateContainer id="$containerDomainesScientifiquesId"> <webobject name="DomaineScientifiqueSelect" /> </wo:AjaxUpdateContainer>
          </div>
        </div>
        <div class="row-fluid">
          <div class="span2">Directeur de th&egrave;se :</div>
          <div class="span10">
            <webobject name="NomDirecteurThese" />&nbsp;<webobject name="CABSelectDirTheseHab" />
            <wo:ERXNonNullConditional condition="$selectedDirecteur"> <webobject name="AnnulerDirecteurSansTexte" /> </wo:ERXNonNullConditional>
          </div>
        </div>
        <div class="row-fluid">
          <div class="span2">
            <label for="">Encadrant de th&egrave;se :</label>
          </div>
          <div class="span10">
            <webobject name="NomEncadrantThese" />&nbsp;<webobject name="CABSelectEncadrantThese" />
            <wo:ERXNonNullConditional condition="$selectedEncadrant"> <webobject name="AnnulerEncadrantSansTexte" /> </wo:ERXNonNullConditional>
          </div>
        </div>
        <div class="row-fluid">
          <div class="span2"></div>
          <div class="span10">
            <wo:conditional condition="$useCktlSubmitButton"> <webobject name="BoutonLancerRechercheSansAjax" /> </wo:conditional>
            <wo:else> <webobject name="BoutonLancerRecherche" /> </wo:else>
            <webobject name="BoutonAnnulerRecherche" />
          </div>
        </div>
      </webobject>
    </wo:form>
  </div>
</div>

<webobject name="WindowDirecteur">
  <webobject name="FormSearchDirecteur">
    <webobject name="DirecteurSrch" />
    <webobject name="AUCBoutonDirecteur">
      <center>
        <wo:ERXNonNullConditional condition="$selectedDirecteur"> <webobject name="SelectionnerDirecteur" /> </wo:ERXNonNullConditional>
        <webobject name="AnnulerDirecteur" />
      </center>
    </webobject>
  </webobject>
</webobject>

<webobject name="WindowEncadrant">
  <webobject name="FormSearchEncadrant">
    <webobject name="EncadrantSrch" />
    <webobject name="AUCBoutonEncadrant">
      <center>
        <wo:ERXNonNullConditional condition="$selectedEncadrant"> <webobject name="SelectionnerEncadrant" /> </wo:ERXNonNullConditional>
        <webobject name="AnnulerEncadrant" />
      </center>
    </webobject>
  </webobject>
</webobject>